.adstrip
{
	font-size: 14pt;
	border-color: #000000;
	border-width: Thin;
	border-spacing: 0px;
	width: 150px;
	border-style: Solid;
	background: #eeeeee;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
}

div#adstrip table tr td a
{
	color: #AA0000;
	font-color: #AA0000;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
}

.adstrip_link
{
	margin-right: 0pt;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: underline;
	color: #AA0000;
	margin-left: 0pt;
	margin-bottom: 0pt;
	margin-top: 0pt;
	font-color: #AA0000;
	font-family: Arial;
	font-style: italic;
	text-align: center;
}

.adstrip_title
{
	font-size: 14pt;
	font-weight: bold;
	color: #777777;
	text-decoration: none;
	font-color: #777777;
	font-family: Times;
	font-style: italic;
	text-align: center;
}

a.adstrip_link:link
{
	color: #AA0000;
	font-size: 8pt;
	text-decoration: underline;
	font-style: italic;
	font-color: #AA0000;
}

a.adstrip_link:visited
{
	color: #AA0000;
	font-size: 8pt;
	font-style: italic;
	text-decoration: underline;
}

a.adstrip_link:active
{
	color: #FF0000;
	text-decoration: none;
}

a.adstrip_link:hover
{
	color: #FF0000;
	text-decoration: none;
}

.blogad
{
	border-color: #bbbbbb;
	border-width: Thin;
	border-spacing: 0px;
	width: 100%;
	border-style: Solid;
	background: #ffffff;
	text-align: center;
}

.blogad_headline
{
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
	margin-right: 0pt;
	margin-bottom: 0pt;
	border-spacing: 0px;
	margin-top: 8px;
	margin-left: 0pt;
	font-family: Arial;
	text-align: center;
}

.blogad_thumbnail
{
	border-spacing: 0px;
	border: none;
	text-align: center;
}

.blogad_text
{
	font-size: 8pt;
	color: #000000;
	margin-right: 0pt;
	margin-bottom: 0pt;
	border-spacing: 0px;
	margin-top: 0pt;
	margin-left: 0pt;
	font-family: Arial;
}

.blogad_link
{
	font-size: 8pt;
	font-weight: normal;
	text-decoration: underline;
	color: #AA0000;
	margin-right: 0pt;
	visibility: visible;
	margin-bottom: 0pt;
	margin-top: 0pt;
	margin-left: 0pt;
	font-family: Times;
	font-style: italic;
}

a.blogad_link:link
{
	color: #AA0000;
	font-size: 8pt;
	text-decoration: underline;
	font-style: italic;
	font-color: #AA0000;
}

a.blogad_link:visited
{
	color: #AA0000;
	font-size: 8pt;
	font-color: #AA0000;
	font-style: italic;
	text-decoration: underline;
}

a.blogad_link:active
{
	color: #FF0000;
	text-decoration: underline;
}

a.blogad_link:hover
{
	color: #FF0000;
	text-decoration: underline;
}
